

/* Carbonite V 1.05 S3 - IE7  */
/* Theme by Lee Shepherd */

#fssButton {
position: absolute !important;
}
#slideshowButton {
position: relative !important;
}
#smugmug #slideshowButton, .slideshow.slideshow_stretch #slideshowButton {
_top: -52px;
}

/*== Graphics ==*/

.smuglogo, .smugmug-pro .smuglogo {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/logo.png);
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/logo.png');
  _background-image: none;
  width: 128px;
  height: 30px;
  }

.smugmug-pro #toolbar {
  margin-top: 4px;
}

.searchglass{
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/searchglass.png');
  }

.searchglass[class] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/searchglass.png);
  }

.searchglass[class]:hover {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/searchglassHover.png);
  }

.shoppingcart,
.cart_view {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/cartButton.png');
  }

.shoppingcart[class],
.cart_view[class] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/cartButton.png);
  }

a:hover .shoppingcart,
a:hover .cart_view {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/cartHover.png');
  }

a:hover .shoppingcart[class],
a:hover .cart_view[class],
a:hover + a .cart_view[class] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/cartHover.png);
  }

.cart_add {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/addButton.png');
  }

.cart_add[class] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/addButton.png);
  }

a:hover .cart_add {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/addHover.png');
  }

a:hover .cart_add[class],
a:hover + a .cart_add[class] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/addHover.png);
  }

.cart_bulk {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/bulkButton.png');
  }

.cart_bulk[class] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/bulkButton.png);
  }

a:hover .cart_bulk {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/bulkHover.png');
  }

a:hover .cart_bulk[class],
a:hover + a .cart_bulk[class] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/bulkHover.png);
  }

.locked {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/lock.png');
  background-image: none;
  }

.locked[class] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/lock.png);
  }

#filmstrip #leftMove {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/filmstripLeftArrow.png');
  }

#filmstrip #rightMove {
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://cdn.smugmug.com/img/themes/Carbonite/filmstripRightArrow.png');
  }

#filmstrip #leftMove[id] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/filmstripLeftArrow.png);
  }

#filmstrip #rightMove[id] {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/filmstripRightArrow.png);
  }

#homepage a .map_this {
 background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/navButtons.gif);
 background-position: 0px -30px;
  }

#homepage a:hover .map_this {
 background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/navButtons.gif);
 background-position: 0px -45px;
  }

a .add_photos {
 background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/navButtons.gif);
 background-position: 0px -60px;


  }

a:hover .add_photos {

 background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/navButtons.gif);
 background-position: 0px -75px;
  }

/*== Generic ==*/


/* following 2 statements prevent extradiv from covering up headers */ 

#bodyWrapper * {
  _position: relative;
  }

#bodyWrapper * * {
  _position: static;
  }

body {
  font-family: /* "Myriad Pro",*/ arial, sans-serif;
/*
~font-family: arial;
_font-family: arial;
*/
  background-color: #373735;
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/body.gif);
  background-repeat: repeat-y;
  background-position: center;
  }

body.Large,
body.Original {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/bodyLarge.jpg);
  }

body.smugmug,
body.allthumbs_stretch,
body.critique {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/bodyCritique.jpg);
  }

h3 {
  font-size: 16px;
  }

a,
a.nav {
  color: #C0C0B9;
  }

a.nav:hover {
  color: #E3F4FF;
  }

.title,
a.title {
  color: #95ADBF;
  font-weight: normal;
  }

a img.imgBorder,
.imgBorder {
  padding: 1px;
  border-color: #C0C0B9;
  border-color: #8F8F84;
  background-position: center;
  }

a:hover img.imgBorder,
.imgBorderOn {
  background-color: #95ADBF;
  background-color: #6F6F6A;
  border-color: #fff;
  padding: 1px;
  }

.top_border,
.bottom_border {
  border: none;
  }

/*== ExtraDivs ==*/

#extraDiv1 {
  top: 0px;
  position: absolute;
  height: 350px;
  width: 100%;
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/background.jpg); 
  }

#extraDiv2 {
  top: 0px;
  position: absolute;
  height: 350px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/blackGradient1.jpg);
  }

.Large #extraDiv2,
.Original #extraDiv2 {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/blackGradient3.jpg);
  }

.smugmug #extraDiv2,
.allthumbs_stretch #extraDiv2,
.critique #extraDiv2 {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/blackGradient2.jpg);
  }

/* extraDiv3-6 are used to preload images for the cartbuttons hover.  Hi JT! */
#extraDiv3 {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/cartHover.png);
  visibility: hidden;
  }
  
#extraDiv4 {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/addHover.png);
  visibility: hidden;
  }
  
#extraDiv5 {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/bulkHover.png);
  visibility: hidden;
  }

#extraDiv6 {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/searchglassHover.png);
  visibility: hidden;
  }


/*== Box & General Gallery ==*/

.box {
  background: transparent;
  border: none;
  margin-bottom: 35px;
  }

.boxTop {
  border: none;
  border-left: 5px solid #5B5B57;
  }

.boxBottom {
  border-top: 1px solid #4F4F4B;
  border-right: 1px solid #4F4F4B;
  border-bottom: 1px solid #4F4F4B;
  padding-left: 15px;
  padding-bottom: 10px;
  }

.box:hover .boxTop {
  border-color: #DFDFD5;
  }

/* yo JT...maybe a .content class on all of these? */
#header,
#homepage,
#category,
#content,
#smugmug,
#smugmug_small,
#critique,
#filmstrip,
#journal,
#singleImage,
#slideshow,
#traditional,
#allthumbs,
#footer {
  position: relative; /* so they show above the absolutely positioned extraDivs */
z-index:2;
  }

.journal_new #journal, .allthumbs_stretch #allthumbs_stretch {
    position: static;
}


/*== Homepage ==*/

#bioBox.box,
#bioBox .boxBottom {
  border: none;
  background-image: none;
  }


/*== Smugmug/Smugmug small ==*/

#smugmug_small #thumbnails .photo {
  _margin-right: 6px;
  }

#smugmug #thumbnails .photo {
  _margin-right: 10px;
  }

#smugmug .rightColumn,
#smugmug_small .rightColumn {
  border-left: 1px solid #4F4F4B;
  }

#smugmug #displayPhoto .photo,
#smugmug_small #displayPhoto .photo {
  text-align: center;
  }



/*== Traditional ==*/

.traditional #photos .photo {
  _margin-right: 11px;
  }

.traditional .caption {
  font-weight: normal;
  }


/*== Allthumbs ==*/

.allthumbs #photos .photo {
  _margin-right: 7px;
  }


/*== Critique ==*/

#critique .rightColumn {
  border: 1px solid #4f4f4b;
  -moz-border-radius: 10px;
  _margin-left: 9px !important;
  }


/*== Slideshow ==*/

#slideshow .toolsbox {
  border: 1px solid #4f4f4b;
  }


/*== Comments ==*/

#comments .boxBottom {
  padding-left: 10px;
  }


/*== Buttons ==*/

.buttons,
.smbuttons {
  color: #95ADBF;
  background-color: #2f2f2c;
  border-color: #DFDFD9;
  }

.buttons:hover,
.smbuttons:hover {
  color: #D3ECFF;
  background-color: #4F4F4B;
  border-color: #fff;
  }


/*== Lightbox ==*/

#lightBoxBG,
#cartBG {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/background.jpg);
  background-repeat: repeat-x;
  background-color: #373735;
  opacity: 0.9;
  filter: alpha(opacity=90);
  }

#lightBoxNav {
  border-bottom: none;
  background-image: none;
  background: transparent;
  }

#lightBoxNav,
#lightBoxNav .nav,
#lightBoxNav .foreground {
  color: #C0C0B9;
  }

#lightBoxNav a:hover {
  color: #E3F4FF;
  text-decoration: underline;
  }

#lightBoxNav .title {
  color: #95ADBF;
  font-weight: normal;
  }

#lightBoxCaption {
  background: transparent;
  border: none;
  color: #fff;
  font-weight: bold;
  }

#lightBoxDetails .comments_container {
  color: #fff;
  font-weight: normal;
}

#lightBoxDetailsHeader {
    border-top: 1px solid #4F4F4B;
    border-left: 1px solid #4F4F4B;
    border-right: 1px solid #4F4F4B;
    border-bottom: none;
}

#lightBoxDetails .comments_container .comments_tools,
#lightBoxDetails .comments_container .comments_add {
    border-top: none;
    border-left: 1px solid #4F4F4B;
    border-right: 1px solid #4F4F4B;
    border-bottom: none;
}

#lightBoxDetails .comments_container .comments_list,
#lightBoxKeywords,
#lightBoxExif {
    border-top: none;
    border-left: 1px solid #4F4F4B;
    border-right: 1px solid #4F4F4B;
    border-bottom: 1px solid #4F4F4B;    
}

#lightBoxDetails .comments_container .comments_nav.nav {
    color: #95ADBF;
}

#lightBoxPhotoCaption.show_details #lightBoxImage,
#lightBoxPhotoCaption.show_details #lightBoxCaption {
    border: 1px solid #4F4F4B;
}

#lightBoxDetails .lightbox_details_link.title {
    color: #95ADBF;
}

#lightBoxImage {
  border: 15px solid #fff;
  }


/*== Cart ==*/

#cartBG {
  background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/background.jpg);
  background-repeat: repeat-x;
  background-color: #373735;
  opacity: 0.9;
  filter: alpha(opacity=90);
  }

#cartFG .box {
  background-color: #272724;
  border: 1px solid #fff;
  -moz-border-radius: 10px;
  padding-top: 15px;
  }

#cartFG .box .title {
  color: #95ADBF;
  }


/*== Feeds ==*/

#allFeeds {
  border: 1px solid #4f4f4b;
  padding: 5px 0px 0px 0px;
  }

.feedLine {
  border: none;
  margin-left: 10px;
  margin-right: 10px;
  }

.feedLine a.nav {
  color: #C0C0B9;
  }

.feedLine a:hover.nav {
  color: #E3F4FF;
  }


/*== Helpie ==*/

#helper {
  background-color: #272724;
  border: 1px solid #fff;
  -moz-border-radius: 10px;
  font-size: 12px;
  }

#helper h3 {
  font-size: 14px;
  }


/*== AJAX ==*/

#ajaxWorking {
  background-color: #424240;
  color: #fff;
  border: 1px solid #fff;
  -moz-border-radius: 10px;
  font-weight: bold;
  }

a #themes_button {
    background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/themesbutton.gif);
    background-position: 0px 0px;
}

a:hover #themes_button {
    background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/themesbutton.gif);
    background-position: 0px -15px;
}

a #themes_button {
    background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/themesbutton.gif);
    background-position: 0px 0px;
}

a:hover #themes_button {
    background-image: url(https://cdn.smugmug.com/img/themes/Carbonite/themesbutton.gif);
    background-position: 0px -15px;
}


/* page picker crap */
.pageNav, a.pageOn .nav {
    color: #95ADBF;
    }

.pageNav .nav {
    font-weight: normal;
    }

.pickerContent a.page {
    color: #fff;
    font-weight: normal;
    }

.pickerContent a.page:hover {
    background-color: #95ADBF;
    color: #000;
    }
    
.pickerContent a.pageOn, .pickerContent a.pageOn:hover {
    background-color: #444;
    color: #E3F4FF;
    }

.exifBox {z-index: 5;}


#lightBoxStage, #lightBoxFG {
position: absolute;
}
#displayPhoto {
position: relative;
}


.sm-button {
    background: #292929 url(https://cdn.smugmug.com/img/buttons/bg/ltblue_dkgradient-3.gif) 0 0 repeat-x;
}
.glyphButton .first-child, .yui-menu-button button {
    background-image: url(https://cdn.smugmug.com/img/buttons/bg/ltblue_dkgradient-3.gif);
}
.sm-button .first-child {
_border-width: 2px;
}

.yui-menu-shadow {
_display: none;
}
#altViews {
height: auto;
}

* html #breadcrumb {
    clear: both;
}

#filmstrip #thumbnails {
height: 104px;
}

#extraDiv1 {
display: block;
z-index: -1;
}
#extraDiv2 {
display: block;
z-index: -1;
}


/* YUI Menus */
.yuimenu h6 {
    color: #8A9FAF;
} 
.yuimenuitem-selected {
    background-color: #8A9FAF;
}

.journal_caption_container {
    background-color: #666666;
    padding-top: 10px;
    padding-left: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
    border: 1px solid #666666;
}

#allthumbs_stretch #photos {
    margin-top: 10px;
    margin-bottom: 0px;
}

#allthumbs_stretch #albumNav_bottom #photoTools {
    border-bottom: none;
}

* html #allthumbs_stretch {
    zoom: 1;
}

* html #allthumbs_stretch #photos {
    zoom: 1;
}

* html #allthumbs_stretch #allthumbs_container {
    zoom: 1;
}

* html #allthumbs_container .photo {
    zoom: 1;
}

.event-page #bodyWrapper,
.event-page #bodyWrapper #content {
    position: static;
}

/* stretchy css */

/* stretchy css */
body.smugmug_ajax #photos, 
body.slideshow.slideshow_stretch #photos, 
body.journal_new #photos,
body.allthumbs_stretch #photos {
_width: auto;
}
body.smugmug_ajax, 
body.slideshow.slideshow_stretch, 
body.journal_new,
body.allthumbs_stretch {
    background: #41413f url(https://cdn.smugmug.com/img/themes/Carbonite/stretchy_bodybg.gif) repeat-x;
}
.smugmug_ajax #smugmug, 
body.smugmug_ajax #header, 
body.smugmug_ajax #footer, 
body.smugmug_ajax #cobrand_footer, 
body.smugmug_ajax #feeds,
.allthumbs_stretch #allthumbs_stretch, 
body.allthumbs_stretch #header, 
body.allthumbs_stretch #footer, 
body.allthumbs_stretch #cobrand_footer, 
body.allthumbs_stretch #feeds,
body.slideshow.slideshow_stretch #header, 
body.slideshow.slideshow_stretch #footer, 
body.slideshow.slideshow_stretch #cobrand_footer, 
body.slideshow.slideshow_stretch #feeds,
.journal_new #journal, 
body.journal_new #header, 
body.journal_new #footer, 
body.journal_new #cobrand_footer, 
body.journal_new #feeds {
    width: auto !important;
}

body.smugmug_ajax #header_wrapper, 
body.smugmug_ajax #footer_wrapper, 
body.smugmug_ajax #smugmug,
body.slideshow.slideshow_stretch #header_wrapper, 
body.slideshow.slideshow_stretch #footer_wrapper, 
body.slideshow.slideshow_stretch #smugmug,
body.journal_new #header_wrapper, 
body.journal_new #footer_wrapper, 
body.journal_new #journal,
body.allthumbs_stretch #header_wrapper, 
body.allthumbs_stretch #footer_wrapper, 
body.allthumbs_stretch #journal {
    z-index: 4;
}
body.smugmug_ajax #bodyWrapper, 
body.slideshow.slideshow_stretch #bodyWrapper, 
body.journal_new #bodyWrapper,
body.allthumbs_stretch #bodyWrapper {
    margin: 0 15px;
    padding: 0 5px;
    min-width: 755px;
}
.smugmug_ajax #smugmug #thumbnails .photo {
    margin: 0pt 8px 0pt 0pt;
}

body.smugmug_ajax #footer, 
body.smugmug_ajax #feeds, 
body.slideshow.slideshow_stretch #footer, 
body.slideshow.slideshow_stretch #feeds, 
body.journal_new #footer, 
body.journal_new #feeds,
body.allthumbs_stretch #footer, 
body.allthumbs_stretch #feeds {
    text-align: center;
}

body.smugmug_ajax .feedLine, 
body.slideshow.slideshow_stretch .feedLine, 
body.journal_new .feedLine,
body.allthumbs_stretch .feedLine {
    float: none;
    border: 0 !important;
}

body.smugmug_ajax #extraDiv1, 
body.slideshow.slideshow_stretch #extraDiv1, 
body.journal_new #extraDiv1,
body.allthumbs_stretch #extraDiv1 {
    left: 0px;
    top: 0px;
    width: 15px;
    position: fixed;
    height: 100%;
    _position: absolute;
    background: #424240 url(https://cdn.smugmug.com/img/themes/Carbonite/stretchy_lbg.gif) repeat-y top right;
    z-index: 1;
    display: block;
}

body.smugmug_ajax #extraDiv2, 
body.slideshow.slideshow_stretch #extraDiv2, 
body.journal_new #extraDiv2,
body.allthumbs_stretch #extraDiv2 {
    right: 0px;
    top: 0px;
    width: 15px;
    position: fixed;
    height: 100%;
    _position: absolute;
    background: #424240 url(https://cdn.smugmug.com/img/themes/Carbonite/stretchy_rbg.gif) repeat-y top left;
    z-index: 1;
    display: block;
}

body.smugmug_ajax #extraDiv3, 
body.slideshow.slideshow_stretch #extraDiv3, 
body.journal_new #extraDiv3,
body.allthumbs_stretch #extraDiv3 {
    left: 0px;
    top: 0px;
    width: 15px;
    height: 350px;
    position: absolute;
    background: #424240 url(https://cdn.smugmug.com/img/themes/Carbonite/stretchy_tlbg.gif) repeat-y top right;
    z-index: 2;
    display: block;
    visibility: visible;
}

body.smugmug_ajax #extraDiv4, 
body.slideshow.slideshow_stretch #extraDiv4, 
body.journal_new #extraDiv4,
body.allthumbs_stretch #extraDiv4 {
    right: 0px;
    top: 0px;
    width: 15px;
    height: 350px;
    position: absolute;
    background: #424240 url(https://cdn.smugmug.com/img/themes/Carbonite/stretchy_trbg.gif) repeat-y top left;
    z-index: 2;
    display: block;
    visibility: visible;
}

body.smugmug_small #extraDiv1 {
  top: 0px;
  position: absolute;
  height: 350px;
  width: 100%;
  background: url(https://cdn.smugmug.com/img/themes/Carbonite/background.jpg);
  }

body.smugmug_small #extraDiv2 {
  top: 0px;
  position: absolute;
  height: 350px;
  width: 100%;
  background: url(https://cdn.smugmug.com/img/themes/Carbonite/blackGradient1.jpg) center no-repeat;
  }


body.smugmug_small #extraDiv3, body.smugmug_small #extraDiv4 {
display: none !important;
}

body.smugmug_small #header, body.smugmug_small #footer, body.smugmug_small #smugmug {
width: 750px !important;
margin: 0 auto;
}

body.smugmug_small {
background-color:#373735;
background-image:url(http://jamest-1.smugmug.net/img/themes/Carbonite/body.gif);
background-position:center;
background-repeat:repeat-y;
}

.slideshow.slideshow_stretch #slideshow, .slideshow.slideshow_stretch  #header, .slideshow.slideshow_stretch #footer {
    margin-left: 15px;    
    margin-right: 15px;
    min-width: 785px;
    width: auto;
    <!--[if IE 6]>
    _width: expression(document.documentElement.clientWidth < 815? "785px" : "auto");    
    <![endif]-->
}
.slideshow.slideshow_stretch #footer, .slideshow.slideshow_stretch #feeds {
    text-align: center;
}
.slideshow.slideshow_stretch .feedLine {
    float: none;
    border: 0 !important;
}

.journal_new #journal, .journal_new #header, .journal_new #footer,
.allthumbs_stretch #allthumbs_stretch, .allthumbs_stretch #header, .allthumbs_stretch #footer {
    margin-left: 15px;    
    margin-right: 15px;
    min-width: 785px;
    width: auto;
    <!--[if IE 6]>
    _width: expression(document.documentElement.clientWidth < 815? "785px" : "auto");    
    <![endif]-->
}

.journal_new #footer, .journal_new #feeds,
.allthumbs_stretch #footer, .allthumbs_stretch #feeds {
    text-align: center;
}

.journal_new .feedLine,
.allthumbs_stretch .feedLine {
    float: none;
    border: 0 !important;
}